@charset "utf-8";


.aligncenter {
	display: block;
	margin: 0 auto;
}
.alignright {
	float: right;
	padding-left: 30px;
}
.alignleft {
	float: left;
}
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto;
	max-width: 100%;
}
.wp-block-image figure,
.wp-block-image figcaption {
	display: block;
}
a.nolink,
a.nolink:hover {
	opacity: 1;
	cursor: default;
	pointer-events: none;
}

/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figcaption, figure, section, footer, header, main, hgroup, menu, nav, summary {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
@media all and (min-width: 897px) and (max-width: 1365px) {
	html {
		font-size: calc(1000vw / 1366);
	}
}
@media all and (max-width: 374px) {
	html {
		font-size: calc(1000vw / 375);
	}
}
body, table, input, textarea, select, option {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
}
article, aside, canvas, details, figcaption, figure, footer, header, main, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
chrome_annotation {
	border: none !important;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
}
address {
	font-style: normal;
}
a,
a:link {
	color: inherit;
	text-decoration: none;
	transition: 0.3s;
}
a:visited {
	color: inherit;
}
a:hover {
	color: inherit;
}
a:active {
	color: inherit;
}
textarea {
	box-sizing: border-box;
	width: 100%;
	max-width: 100%;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #000;
	font-size: 1.6rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background: #fff;
}
body.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}
#container {
	padding-top: 12.4rem;
	position: relative;
	text-align: left;
	background-color: #F7F3EF;
	overflow: hidden;
}
#main {
	margin-bottom: 3em;
	position: relative;
	background: #fff;
	z-index: 1;
}
#main::before {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 3rem 3rem 0 0;
	background: #F7F3EF;
	content: '';
	z-index: -1;
}
#main a:hover {
	opacity: 0.7;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
	.menuBox {
		display: block !important;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: inherit;
		font-size: 1.4rem;
	}
	#container {
		padding-top: 0;
	}
	#main::before {
		border-radius: 1rem 1rem 0 0;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	width: 100%;
	height: 12.4rem;
	position: absolute;
	left: 0;
	top: 0;
	background: #fff;
	z-index: 300;
}
#gHeader .hBox {
	margin: 0 auto;
	padding: 2rem 1.7rem 1.5rem;
	max-width: 128rem;
	position: relative;
}
#gHeader .logo {
	position: absolute;
	left: 1.7rem;
	top: 2rem;
}
#gHeader .logo a {
	width: 22.7rem;
	display: block;
	transition: none;
}
#gNavi {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
	align-content: flex-start;
	gap: 2.5rem 4rem;
	font-weight: 600;
}
#gNavi .naviList {
	width: 100%;
	display: flex;
	justify-content: center;
	gap: 0 6rem;
	order: 1;
}
#gNavi .naviList li a {
	display: block;
	transition: opacity 0.3s;
}
#gNavi .hLinkList {
	display: flex;
	gap: 0 4rem;
	font-size: 1.4rem;
}
#gNavi .hBtnList {
	display: flex;
	gap: 2rem;
}
#gNavi .hBtnList li a {
	padding: 0 2rem;
	width: 100%;
	height: 100%;
	display: flex;
	color: #fff;
	font-size: 1.5rem;
	font-weight: 700;
	border-radius: 5rem;
	border: 0.1rem solid #FF681B;
	background: #FF681B;
	transition: color 0.3s, background 0.3s;
}
#gNavi .hBtnList li a span {
	padding: 0.8rem 0 0.9rem 3rem;
	display: inline-block;
	background: url(../img/common/icon01.png) no-repeat left center / 2.1rem;
	transition: background 0.3s;
}
#gNavi .hBtnList .entry a {
	background: #FF9A1A;
	border-color: #FF9A1A;
}
#gNavi .hBtnList .entry a span {
	padding-left: 3.4rem;
	background-image: url(../img/common/icon02.png);
	background-size: 2.5rem;
}
#gHeader.scroll {
	height: auto;
	border-radius: 0 0 3rem 3rem;
	position: fixed;
}
#gHeader.scroll .hBox {
	padding-bottom: 2rem;
}
#gHeader.scroll .logo a {
	width: 15rem;
}
#gHeader.scroll .hLinkList {
	display: none;
}
#gHeader.scroll #gNavi {
	padding-left: 17rem;
	gap: 3rem;
}
#gHeader.scroll #gNavi .naviList {
	width: auto;
	order: initial;
	gap: 0 2rem;
	font-size: 1.4rem;
}
#gHeader.scroll #gNavi .hBtnList {
	gap: 1rem;
}
#gHeader.scroll #gNavi .hBtnList li a {
	padding: 0.5rem 2rem;
	font-size: 1.3rem;
}
#gHeader.scroll #gNavi .hBtnList li a span {
	padding: 0 !important;
	background: none !important;
}
#gNavi .hLinkList a:hover,
#gNavi .naviList li a:hover {
	opacity: 0.7;
}
@media all and (min-width: 897px) {
	#gNavi .hBtnList li a:hover {
		color: #FF681B;
		background-color: #fff;
	}
	#gHeader:not(.scroll) #gNavi .hBtnList li a:hover span {
		background-image: url(../img/common/icon01_over.png);
	}
	#gNavi .hBtnList .entry a:hover {
		color: #FF9A1A;
	}
	#gHeader:not(.scroll) #gNavi .hBtnList .entry a:hover span {
		background-image: url(../img/common/icon02_over.png);
	}
}
@media all and (min-width: 897px) and (max-width: 1365px) {
	#gHeader.scroll .hBox {
		padding-left: 1.245vw;
		padding-right: 1.245vw;
	}
	#gHeader.scroll .logo a {
		width: 10.981vw;
	}
	#gHeader.scroll #gNavi {
		padding-left: 12.445vw;
		gap: 2.196vw;
	}
	#gHeader.scroll #gNavi .naviList {
		gap: 0 1.464vw;
		font-size: max(1.1rem, 1.025vw);
	}
	#gHeader.scroll #gNavi .hBtnList {
		gap: 0.732vw;
	}
	#gHeader.scroll #gNavi .hBtnList li a {
		padding: 0.366vw 1.464vw;
		font-size: max(1rem, 0.952vw);
	}
}
@media all and (min-width: 897px) and (max-width: 999px) {
	#gHeader.scroll #gNavi {
		padding-left: 12vw;
		gap: 1vw;
	}
	#gHeader.scroll #gNavi .naviList {
		gap: 0 0.7vw;
	}
	#gHeader.scroll #gNavi .hBtnList {
		gap: 0.5vw;
	}
	#gHeader.scroll #gNavi .hBtnList li a {
		padding-left: 1.1vw;
		padding-right: 1.1vw;
	}
}
@media all and (max-width: 896px) {
	#gHeader {
		position: relative;
		height: auto;
	}
	#gHeader .hBox {
		padding: 0;
		height: 7rem;
	}
	#gHeader .logo {
		left: 1.5rem;
		top: 2.2rem;
		z-index: 500;
	}
	body.fixed #gHeader .logo {
		position: fixed;
	}
	#gHeader .logo a {
		width: 15.4rem;
	}
	.menu {
		width: 5rem;
		height: 5rem;
		position: fixed;
		right: 1.5rem;
		top: 1rem;
		background: #180173;
		border-radius: 100%;
		z-index: 600;
		cursor: pointer;
	}
	.menu span {
		width: 2.6rem;
		height: 0.2rem;
		position: absolute;
		left: 1.2rem;
		top: 1.2rem;
		border-radius: 0.5rem;
		background: #fff;
		transition: 0.3s;
	}
	.menu span:nth-child(2) {
		top: 2rem;
	}
	.menu span:nth-child(3) {
		top: 2.8rem;
	}
	.menu::after {
		position: absolute;
		left: 50%;
		bottom: 0.8rem;
		color: #fff;
		font-size: 0.7rem;
		font-weight: 500;
		line-height: 1;
		letter-spacing: 0.14em;
		transform: translateX(-50%);
		white-space: nowrap;
		content: 'MENU';
		transition: 0.3s;
	}
	.menu.on span:nth-child(1) {
		transform: translate(0, 1.2rem) rotate(45deg);
	}
	.menu.on span:nth-child(2) {
		opacity: 0;
	}
	.menu.on span:nth-child(3) {
		transform: translate(0, -0.4rem) rotate(-45deg);
	}
	.menu.on::after {
		opacity: 0;
	}
	.menuBox {
		width: 100%;
		height: 100%;
		position: fixed;
		left: 0;
		top: 0;
		background: rgba(255, 255, 255, 0.9);
		overflow-y: auto;
		z-index: 200;
		display: none;
	}
	#gNavi {
		padding: 7.5rem 1.5rem 3rem;
		display: block;
		border-radius: 0 0 0 10rem;
		background: #F7F3EF;
	}
	#gNavi .naviList {
		margin-bottom: 1.4rem;
		width: auto;
		display: block;
		text-align: right;
	}
	#gNavi .naviList li {
		border-bottom: 0.1rem dashed #D1D1D1;
	}
	#gNavi .naviList li a {
		padding: 1.5rem 2rem 1.4rem;
		font-size: 1.6rem;
	}
	#gNavi .hLinkList {
		margin: 0 2rem 3rem;
		justify-content: flex-end;
		gap: 0 2rem;
	}
	#gNavi .hLinkList li {
		position: relative;
	}
	#gNavi .hLinkList li::after {
		width: 0.1rem;
		height: 80%;
		position: absolute;
		right: -1rem;
		top: 50%;
		background: #D1D1D1;
		transform: translateY(-50%);
		content: '';
	}
	#gNavi .hLinkList li:last-child::after {
		display: none;
	}
	#gNavi .hBtnList {
		margin: 0 2rem;
		flex-direction: column;
		align-items: flex-end;
		gap: 2rem;
	}
	#gNavi .hBtnList li {
		width: 24.8rem !important;
	}
	#gNavi .hBtnList li a {
		padding: 0.5rem 2rem 0.4rem;
		font-size: 1.6rem;
		justify-content: center;
	}
	#gNavi .hBtnList .tel a {
		background: #4C4255;
		border: none;
	}
	#gNavi .hBtnList .tel a span {
		padding-right: 0.4rem;
		background-image: url(../img/common/icon04.png);
		background-size: 1.5rem;
		background-position: left 0.4rem center;
	}
}
/*------------------------------------------------------------
	pagePath
------------------------------------------------------------*/
#pagePath {
	margin: 0 auto;
	padding: 4rem 0 5.4rem;
	width: 124.8rem;
	position: relative;
	z-index: 1;
}
#pagePath ul {
	display: flex;
}
#pagePath li {
	display: flex;
	position: relative;
	color: #AAA;
	font-size: 1.2rem;
	font-weight: 700;
}
#pagePath li:not(:last-child):after {
	margin: 0 1rem 0 1.1rem;
	display: inline-block;
	color: #000;
	content: '/';
}
#pagePath li a {
	display: block;
	color: #000;
}
#pagePath li a img {
	width: 1.4rem;
	vertical-align: -0.2rem;
}
#pagePath li a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	#pagePath {
		margin-bottom: 2.9rem;
		padding: 2rem 0;
		width: auto;
		overflow-x: auto;
	}
	#pagePath ul {
		padding: 0 1.5rem;
		display: flex;
	}
	#pagePath li {
		flex-shrink: 0;
	}
	#pagePath li:not(:last-child):after {
		margin-left: 1rem;
	}
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	position: relative;
	z-index: 1;
}
#gFooter .ctaBox {
	margin: 0 0 9.7rem auto;
	padding: 8.2rem 6rem 7.9rem;
	width: calc(50% + 58.3rem);
	position: relative;
	color: #fff;
	border-radius: 4rem 0 0 4rem;
	background: #48414E;
	z-index: 1;
}
#gFooter .ctaBox::before {
	width: 16.3rem;
	height: 11rem;
	position: absolute;
	right: 2.8rem;
	top: -3rem;
	background: url(../img/common/cta_bg.png) no-repeat center center / 100%;
	content: '';
}
#gFooter .ctaBox .enTxt {
	margin-top: 0.3rem;
	position: absolute;
	left: -3.9rem;
	top: 50%;
	color: #000;
	font-size: 1.4rem;
	font-weight: 400;
	letter-spacing: 0.42em;
	writing-mode: vertical-rl;
	white-space: nowrap;
	text-orientation: upright;
	transform: translateY(-50%);
}
#gFooter .ctaBox .ctaWrap {
	max-width: 111.6rem;
	display: flex;
	flex-wrap: wrap;
	gap: 0 4rem;
}
#gFooter .ctaBox .headLine01 {
	margin-bottom: 6.2rem;
	width: 100%;
}
#gFooter .ctaBox .btn {
	width: 36.6rem;
}
#gFooter .ctaBox .btn a {
	width: fit-content;
	display: block;
	position: relative;
}
#gFooter .ctaBox .btn a img {
	width: 100%;
	transition: 0.3s;
}
#gFooter .ctaBox .entry {
	width: 30rem;
}
#gFooter .ctaBox .tel {
	margin-top: 0.5rem;
	text-align: center;
}
#gFooter .ctaBox .tel img {
	width: 35.5rem;
}
#gFooter .ctaBox a:hover {
	opacity: 0.7;
}
#gFooter .fWrap {
	margin: 0 auto;
	width: 116.6rem;
	position: relative;
}
#gFooter .fLinkBox {
	margin-bottom: 12rem;
	position: relative;
}
#gFooter .fLinkBox .fIllus {
	width: 7.7rem;
	position: absolute;
	left: 7.7rem;
	bottom: 1.9rem;
}
#gFooter .fSnsBox {
	margin-bottom: 10rem;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	gap: 8.2rem;
}
#gFooter .fSnsBox .headLine02 {
	margin: 0.4rem 0 0 0.4rem;
}
#gFooter .fSnsBox .fSnsList {
	margin-top: 0.3rem;
	display: flex;
	gap: 4.8rem;
	justify-content: center;
}
#gFooter .fSnsBox .fSnsList li {
	width: 5.2rem;
}
#gFooter .fSnsBox .fSnsList li a {
	display: block;
}
#gFooter .fSnsBox .fSnsList li a:hover {
	opacity: 0.7;
}
#gFooter .fSnsBox .fSnsList li img {
	width: 100%;
}
#gFooter .fBannerList {
	gap: 2rem;
}
#gFooter .fBannerList li {
	width: 17.6rem;
}
#gFooter .fBannerList a {
	display: block;
}
#gFooter .fBannerList a:hover {
	opacity: 0.7;
}
#gFooter .fBannerList img {
	width: 100%;
}
#gFooter .fBox {
	padding: 10rem 0 6.7rem;
	position: relative;
	color: #342619;
	background: #EBD1A2;
}
#gFooter .fBox::before {
	width: 47rem;
	height: auto;
	position: absolute;
	left: 0;
	top: -8rem;
	background: url(../img/common/f_bg.png) no-repeat left bottom / 100%;
	aspect-ratio: 470/81;
	content: '';
}
#gFooter .fBox .fIllus {
	width: 21.3rem;
	position: absolute;
	right: -4rem;
	top: -31.8rem;
}
#gFooter .fNaviBox {
	margin-bottom: 5.7rem;
	display: flex;
	gap: 2%;
}
#gFooter .fNaviBox a:hover {
	opacity: 0.7;
}
#gFooter .fNaviBox .fNaviList01 {
	width: 25%;
}
#gFooter .fNaviBox .fNaviList02 {
	width: 46%;
}
#gFooter .fNaviBox .fNaviList03 {
	width: 25%;
}
#gFooter .fNaviBox dt {
	padding-bottom: 1rem;
	font-weight: 700;
	border-bottom: 0.1rem solid currentColor;
}
#gFooter .fNaviBox dd+dt {
	margin-top: 1em;
}
@media all and (max-width: 896px) {
	#gFooter .fNaviBox dd+dt {
		margin-top: 0;
	}
}
#gFooter .fNaviBox dd {
	margin-top: 1.9rem;
	font-size: 1.4rem;
	line-height: 1.714;
}
#gFooter .fNaviBox dd ul {
	display: flex;
	flex-direction: column;
	gap: 0.6rem 0;
}
#gFooter .fNaviBox .fNaviSub02 {
	display: flex;
}
#gFooter .fNaviBox .fNaviSub02 .list01 {
	width: 9rem;
}
#gFooter .fNaviBox .fNaviSub02 .list02 {
	width: 14rem;
}
#gFooter .fBottomBox {
	padding-top: 3rem;
	display: flex;
	align-items: flex-end;
	gap: 2rem;
	border-top: 0.1rem solid #342619;
}
#gFooter .fBottomBox .fLogo {
	margin-bottom: 0.2rem;
	width: 23rem;
}
#gFooter .fBottomBox .address {
	font-size: 1.4rem;
	line-height: 1.572;
}
#gFooter .fBottomBox .copyright {
	margin-left: auto;
	font-size: 1.2rem;
}
@media all and (min-width: 897px) {
	#gFooter .ctaBox .btn a::before {
		width: 100%;
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
		background: url(../img/common/btn_img01_over.png) no-repeat center center;
		background-size: 100%;
		transition: 0.3s;
		opacity: 0;
		content: '';
	}
	#gFooter .ctaBox .entry a::before {
		background-image: url(../img/common/btn_img02_over.png);
	}
	#gFooter .ctaBox .btn a:hover {
		opacity: 1;
	}
	#gFooter .ctaBox .btn a:hover img {
		opacity: 0;
	}
	#gFooter .ctaBox .btn a:hover:before {
		opacity: 1;
	}
}
@media all and (max-width: 896px) {
	#gFooter .ctaBox {
		margin: 0 0 5rem 2.5rem;
		padding: 4.2rem 3.5rem 3.4rem;
		width: auto;
		border-radius: 2rem 0 0 2rem;
	}
	#gFooter .ctaBox::before {
		width: 7.3rem;
		height: 5rem;
		right: 1rem;
		top: -2.5rem;
	}
	#gFooter .ctaBox .enTxt {
		margin-top: -1rem;
		left: -1.8rem;
		font-size: 1rem;
		letter-spacing: 0.4em;
	}
	#gFooter .ctaBox .ctaWrap {
		flex-direction: column;
		align-items: center;
		flex-wrap: nowrap;
	}
	#gFooter .ctaBox .headLine01 {
		margin-bottom: 2.1rem;
		width: auto;
	}
	#gFooter .ctaBox .headLine01 img {
		height: 12.7rem;
	}
	#gFooter .ctaBox .btn {
		margin-bottom: 2rem;
		width: 28rem;
		max-width: 100%;
	}
	#gFooter .ctaBox .entry {
		margin-bottom: 1.5rem;
		width: 28rem;
	}
	#gFooter .ctaBox .tel {
		width: 28rem;
		max-width: 100%;
	}
	#gFooter .ctaBox .tel a {
		display: block;
	}
	#gFooter .ctaBox .tel .fax {
		margin: 1.3rem 0 0;
		display: block;
	}
	#gFooter .ctaBox .tel .fax img {
		width: 17.4rem;
	}
	#gFooter .fWrap {
		margin: 0 1.5rem;
		width: auto;
	}
	#gFooter .fLinkBox {
		margin-bottom: 11.5rem;
	}
	#gFooter .fLinkBox .fIllus {
		width: 4.2rem;
		left: 3.9rem;
		bottom: -6.3rem;
	}
	#gFooter .fSnsBox {
		margin-bottom: 5rem;
		display: block;
	}
	#gFooter .fSnsBox .headLine02 {
		margin: 0 auto 2.9rem;
	}
	#gFooter .fSnsBox .fSnsList {
		margin: 0 0 0 0.5rem;
		gap: 2.8rem;
	}
	#gFooter .fBannerList {
		gap: 1rem 1.2rem;
		justify-content: space-between;
	}
	#gFooter .fBannerList li {
		width: calc(50% - 0.6rem);
	}
	#gFooter .fBox {
		padding: 6.2rem 1rem 7.1rem;
	}
	#gFooter .fBox::before {
		width: 15.2rem;
		top: -2.6rem;
	}
	#gFooter .fBox .fIllus {
		width: 11.4rem;
		right: -1.5rem;
		top: -15.7rem;
	}
	#gFooter .fNaviBox {
		margin-bottom: 3.8rem;
		display: block;
	}
	#gFooter .fNaviBox .fNaviList01 {
		margin-bottom: 0;
		width: auto;
	}
	#gFooter .fNaviBox .fNaviList02 {
		margin-bottom: 0;
		width: auto;
	}
	#gFooter .fNaviBox .fNaviList03 {
		width: auto;
	}
	#gFooter .fNaviBox dt {
		padding-bottom: 0.9rem;
		padding-top: 0.9rem;
		position: relative;
		cursor: pointer;
	}
	#gFooter .fNaviBox dt::after {
		content: '';
		width: 1rem;
		height: 0.6rem;
		position: absolute;
		right: 1rem;
		top: 50%;
		background: url(../img/common/icon09.png) no-repeat center center / 100%;
		transform: translateY(-50%) rotate(180deg);
		
		transition: 0.3s;
	}
	#gFooter .fNaviBox dt.on::after {
		transform: translateY(-50%) rotate(0deg);
	}
	#gFooter .fNaviBox dd {
		display: none;
	}
	#gFooter .fNaviBox dd ul {
		gap: 0.8rem 0;
	}
	#gFooter .fNaviBox .fNaviSub02 {
		flex-wrap: wrap;
		gap: 3.6rem 0;
	}
	#gFooter .fNaviBox .fNaviSub02 .list01 {
		width: 32.7%;
		gap: 1.2rem 0;
	}
	#gFooter .fNaviBox .fNaviSub02 .list02 {
		width: 100%;
	}
	#gFooter .fBottomBox {
		padding-top: 1.9rem;
		display: block;
		border-top: none;
	}
	#gFooter .fBottomBox .fLogo {
		margin-bottom: 1.3rem;
		width: 17.2rem;
	}
	#gFooter .fBottomBox .address {
		margin-bottom: 1.2rem;
		font-size: 1.2rem;
		line-height: 1.8333;
	}
	#gFooter .fBottomBox .copyright {
		margin-left: 0;
		font-size: 1rem;
	}
}


/* add  */
@media all and (min-width: 897px) {
	.thamblock {
	    display: flex;
	    flex-wrap: wrap;
	    column-gap: 3%;
	}
	.thamblock_img {
	    width: 50%;
	}
	.thamblock_inf {
	    flex: 1;
	}
}

@media all and (max-width: 896px) {
	.thamblock {
	}
	.thamblock_img {
		margin-bottom: 1em;
	}
	.thamblock_inf {
	}
}

.post_contentwrap >*:nth-child(1) {
	margin-top: 0 !important;
}
.vr_image {
	display: block;
	margin: 0 auto 2em;
}
.bukken_360 {
	margin-top: 2em;
}



.morebtn {
    margin: 0 auto;
    width: 35.6rem;
}

.morebtn>a {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 6rem;
    min-height: 5rem;
    font-size: 1.6rem;
    font-weight: 700;
    color: #fff;
    border: 0.1rem solid #180173;
    background: #180173 url(../img/common/icon20.png) no-repeat right 2.5rem center;
    background-size: 2.4rem auto;
}

.morebtn>a:hover {
    opacity: 1;
    color: #180173;
    background-color: #fff;
    background-image: url(../img/common/icon20_over.png);
}




/*
タイトル差し替え
*/
.head_ttl {
	text-align: center;	
}
.head_ttl br {
	display: none;
}
.head_ttl._1 {
    margin-bottom: 11.2rem;
    margin-top: -4.4rem;
}
.head_ttl._2 {
	margin: -3.8rem 0 10.5rem;
    position: relative;
}
.head_ttl._3 {
    margin-bottom: 6.2rem;
}
.head_ttl._4 {
    margin-bottom: 6.1rem;
}
.head_ttl .ttl {
    font-size: 3.5rem;
    font-weight: 500;
    letter-spacing: 0.2em;
}
.head_ttl .en {
    letter-spacing: 0.5em;
    font-weight: 700;
    font-size: 1.6rem;
    color: #BF8827;
}
.head_ttl .en._navy {
	color: #180173;
}
.head_ttl .en._green {
	color: #614832;
}
@media all and (max-width: 896px) {
	.head_ttl br {
		display: block;
	}
	.head_ttl._1 {
        margin-bottom: 5.1rem;
        margin-top: 0;
	}
	.head_ttl._2 {
        margin: 0 0 5.2rem;
	}
	.head_ttl._3 {
        margin-bottom: 5.2rem;
	}
	.head_ttl._4 {
        margin-bottom: 4rem;
	}
	.head_ttl .ttl {
        font-size: 2.6rem;
	}
	.head_ttl .en {
	    font-size: 1.2rem;
	}
}

/*
headline2 代替タイトル
*/

.head_ttl2 {
	position: relative;
	display: flex;
	align-items: baseline;
	padding-bottom: 1em;
	flex-wrap: wrap;
}
.head_ttl2:after {
	content: "";
	display: block;
    background-image: linear-gradient(to right, #BF8827 50%, transparent 50%);
    background-size: 15px 3px;
    background-repeat: repeat-x;
    background-position: 0 0;
    width: 100px;
    height: 3px;    
    position: absolute;
    left: 0;
    bottom: 0;
}
.head_ttl2._1 {
	margin-bottom: 4.3rem;
}
.head_ttl2 .ttl {
    font-size: 3.2rem;
    font-weight: 500;
}

.head_ttl2 .mid {
    font-size: 2.4rem;
    margin-left: 0.8em;
}

.head_ttl2 .sml {
    font-size: 2rem;
    font-weight: normal;
}
@media all and (max-width: 896px) {
	.head_ttl2._1 {
		margin: 0 -1rem 2.9rem 0;
	}
	.head_ttl2._1 {
		display: grid;
	    grid-template-columns: auto 1fr;
	    grid-template-rows: auto auto;
	    column-gap: 0.7em;
	    align-items: flex-start;	
	    padding-bottom: 0;	
	}
	.head_ttl2:after {
		background-image: linear-gradient(to right, #BF8827 70%, transparent 30%);
	    background-size: 10px 2px;
	    height: 2px;
	}
	.head_ttl2 .ttl {
		font-size: 2rem;
	    grid-column: 1 / 2;
	    grid-row: 1 / 3;		
	}
	.head_ttl2 .mid {
    	font-size: 1.4rem;
	    margin-left: 0;
	    grid-column: 2 / 3;
	    grid-row: 1 / 2;
	}
	.head_ttl2 .sml {
	    font-size: 1.2rem;
	    grid-column: 2 / 3;
	    grid-row: 2 / 3;
	    padding-left: .5em;	  

	}
}

/**/
.head_ttl3 {
    font-size: 2.8rem;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.1em;
    margin-bottom: 2.7rem;
    text-align: center;
    font-feature-settings: "palt";
}
.head_ttl3 .sp{
	display: none;
}
@media all and (max-width: 896px) {
	.head_ttl3 {
	    font-size: 2.1rem;
	    margin-bottom: 1.7rem;
	}
	.head_ttl3 .pc {
		display: none;
	}
	.head_ttl3 .sp {
		display: block;
	}

}

/*
タイトル４
*/
.head_ttl4 {
    margin: -6.9rem 0 3.1rem;
    padding: 3.1rem 3.7rem 0 0.2rem;
    width: fit-content;
    position: relative;
    border-radius: 0 2rem 0 0;
    background: #F5ECDE;
    z-index: 2;
    font-size: 3.6rem;
    font-weight: 500;
}
@media all and (max-width: 896px) {
	.head_ttl4 {
		font-size: 2.4rem;
	}
}



/*
headline2 代替タイトル
*/

.head_ttl5 {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: baseline;
	padding-bottom: .5em;
	flex-wrap: wrap;
    font-size: 3.9rem;
    font-weight: 500;
    margin-bottom: 3.7rem;
    letter-spacing: .2em;
    font-feature-settings: "palt";
}
.head_ttl5:after {
	content: "";
	display: block;
    background-image: linear-gradient(to right, #BF8827 50%, transparent 50%);
    background-size: 15px 3px;
    background-repeat: repeat-x;
    background-position: 0 0;
    width: 100px;
    height: 3px;    
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}
@media all and (max-width: 896px) {
	.head_ttl5 {
		font-size: 2.4rem;
        margin-bottom: 1.7rem;
	}
	.head_ttl5:after {
		background-image: linear-gradient(to right, #BF8827 70%, transparent 30%);
	    background-size: 10px 2px;
	    height: 2px;		
	}
}



/*
headline2 代替タイトル
*/

.head_ttlpref {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: baseline;
    padding-bottom: .5em;
    flex-wrap: wrap;
    font-size: 3rem;
    font-weight: 500;
    margin-bottom: 5.8rem;
    letter-spacing: 0.1em;
    font-feature-settings: "palt";

}

.head_ttlpref .txt{
	position: relative;
}

.head_ttlpref .txt:before {
	content: "";
	background: url(../img/index/ttl_pref.png) no-repeat center center/contain;
    width: 34px;
    height: 49px;
    position: absolute;
    left: -60px;
}

.head_ttlpref:after {
	content: "";
	display: block;
    background-image: linear-gradient(to right, #BCD931 50%, transparent 50%);
    background-size: 15px 3px;
    background-repeat: repeat-x;
    background-position: 0 0;
    width: 100px;
    height: 3px;    
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}


@media all and (max-width: 896px) {
	.head_ttlpref {
		font-size: 1.9rem;
        margin-bottom: 1.7rem;
	}
	.head_ttlpref:after {
		background-image: linear-gradient(to right, #BCD931 70%, transparent 30%);
	    background-size: 10px 2px;
	    height: 2px;	
	    width: 70px;	
	}
	.head_ttlpref .txt:before {
	    left: inherit;
	    right: -34px;
	    width: 26px;
	    height: 42px;
	}

}



/*
headline2 代替タイトル
*/

.head_ttlfreeword {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: baseline;
    padding-bottom: .5em;
    flex-wrap: wrap;
    font-size: 3rem;
    font-weight: 500;
    margin-bottom: 1.6rem;
    letter-spacing: 0.1em;
    font-feature-settings: "palt";

}

.head_ttlfreeword:after {
	content: "";
	display: block;
    background-image: linear-gradient(to right, #fff 50%, transparent 50%);
    background-size: 15px 3px;
    background-repeat: repeat-x;
    background-position: 0 0;
    width: 100px;
    height: 3px;    
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}


@media all and (max-width: 896px) {
	.head_ttlfreeword {
		font-size: 1.9rem;
        margin-bottom: 1.7rem;
	}
	.head_ttlfreeword:after {
		background-image: linear-gradient(to right, #fff 70%, transparent 30%);
	    background-size: 10px 2px;
	    height: 2px;
	    width: 70px;		
	}

}



/*
詳細タイトル
*/


.head_ttldetail {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: baseline;
    padding-bottom: .5em;
    flex-wrap: wrap;
    font-size: 3rem;
    font-weight: 500;
    margin-bottom: 3.7rem;
    letter-spacing: 0.1em;
    font-feature-settings: "palt";
}

.head_ttldetail:after {
	content: "";
	display: block;
    background-image: linear-gradient(to right, #BF8926 50%, transparent 50%);
    background-size: 15px 3px;
    background-repeat: repeat-x;
    background-position: 0 0;
    width: 100px;
    height: 3px;    
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}


@media all and (max-width: 896px) {
	.head_ttldetail {
		font-size: 2.1rem;
		font-weight: 500;
        margin-bottom: 2.7rem;
	}
	.head_ttldetail:after {
		background-image: linear-gradient(to right, #BF8926 70%, transparent 30%);
	    background-size: 10px 2px;
	    height: 2px;	
	    width: 80px;	
	}
}